XCB 1.13

Data Fields
xcb_input_device_presence_notify_event_t Struct Reference
XCB Input API

xcb_input_device_presence_notify_event_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | devchange
uint8_t | device_id
uint16_t | control
uint8_t | pad1 [20]

## Detailed Description

xcb_input_device_presence_notify_event_t

The documentation for this struct was generated from the following file:

- xinput.h